CVE-2021-33686

Under certain conditions, SAP Business One version - 10.0, allows an unauthorized attacker to get access to some encrypted sensitive information, but does not have control over kind or degree.
Configurations

Configuration 1 (hide)

cpe:2.3:a:sap:business_one:10.0:*:*:*:*:*:*:*

Information

Published : 2021-09-14 05:15

Updated : 2021-09-23 12:48


NVD link : CVE-2021-33686

Mitre link : CVE-2021-33686


JSON object : View

CWE
CWE-863

Incorrect Authorization

Products Affected

sap

  • business_one